diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetUtilSearchSortTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetUtilSearchSortTest.java
index afcf46ae187625..71e4bed5cf7bdd 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetUtilSearchSortTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetUtilSearchSortTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -50,7 +50,7 @@ import org.junit.rules.TestRule;
 import org.junit.runner.RunWith;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @RunWith(Arquillian.class)
 public class AssetUtilSearchSortTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyFixture.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyFixture.java
index b5a0413a8cb3db..f168f61367a3f0 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyFixture.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyFixture.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerIndexedFieldsTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerIndexedFieldsTest.java
index c3a0c33262074c..9e2b957a95cdf8 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerIndexedFieldsTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -107,9 +107,9 @@ public class AssetVocabularyIndexerIndexedFieldsTest {
 		setTestLocale(locale);
 
 		AssetVocabulary assetVocabulary =
-			_assetVocabularyFixture.createAssetVocabulary("新しい商品");
+			_assetVocabularyFixture.createAssetVocabulary("???????????????");
 
-		String searchTerm = "新しい";
+		String searchTerm = "?????????";
 
 		assertFieldValues(
 			_expectedFieldValues(assetVocabulary), locale, searchTerm);
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerReindexTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerReindexTest.java
index 7287134b5f5c02..90a6cde1dd2e9b 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerReindexTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyIndexerReindexTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyMultiLanguageSearchTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyMultiLanguageSearchTest.java
index a4ab2e41e16287..face88d64141b6 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyMultiLanguageSearchTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularyMultiLanguageSearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -152,10 +152,10 @@ public class AssetVocabularyMultiLanguageSearchTest {
 			"description_ja_JP", _JAPANESE_DESCRIPTION
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -181,10 +181,10 @@ public class AssetVocabularyMultiLanguageSearchTest {
 			"title_sortable", _JAPANESE_TITLE
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -275,9 +275,9 @@ public class AssetVocabularyMultiLanguageSearchTest {
 
 	private static final String _ENGLISH_TITLE = "title";
 
-	private static final String _JAPANESE_DESCRIPTION = "新規作成";
+	private static final String _JAPANESE_DESCRIPTION = "????????????";
 
-	private static final String _JAPANESE_TITLE = "新規作成";
+	private static final String _JAPANESE_TITLE = "????????????";
 
 	@DeleteAfterTestRun
 	private List<AssetVocabulary> _assetVocabularies;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularySearchTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularySearchTest.java
index ce7a03ce2f3660..f37975b431dcb3 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularySearchTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetVocabularySearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -34,7 +34,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author István András Dézsi
+ * @author Istv??n Andr??s D??zsi
  * @author Tibor Lipusz
  */
 @RunWith(Arquillian.class)
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/JournalArticleFixture.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/JournalArticleFixture.java
index 4e88c85e5e194d..b41ae02d6c0af4 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/JournalArticleFixture.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/JournalArticleFixture.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -32,7 +32,7 @@ import java.util.Locale;
 import java.util.Map;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 public class JournalArticleFixture {
 
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/persistence/test/AssetEntryUsagePersistenceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/persistence/test/AssetEntryUsagePersistenceTest.java
index eef24907eb5eb3..6486dd061bb0d6 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/persistence/test/AssetEntryUsagePersistenceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/persistence/test/AssetEntryUsagePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.persistence.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetCategoryLocalServiceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetCategoryLocalServiceTest.java
index 50403b938bb7a5..e31c8f0254840b 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetCategoryLocalServiceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetCategoryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryQueryTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryQueryTest.java
index 51277532ac6a4f..fdd2b7ece855e8 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryQueryTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryQueryTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
@@ -63,7 +63,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class AssetEntryQueryTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryServiceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryServiceTest.java
index 28710731379fea..55b164e14ea0c9 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryServiceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetEntryServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagFinderTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagFinderTest.java
index 8c0f620b5eaa7b..443328130e15c4 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagFinderTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagFinderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
@@ -50,7 +50,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class AssetTagFinderTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagLocalServiceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagLocalServiceTest.java
index 7bbc016debfe7d..6387e5131af256 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagLocalServiceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
@@ -54,7 +54,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Michael C. Han
- * @author Manuel de la Peña
+ * @author Manuel de la Pe??a
  */
 @RunWith(Arquillian.class)
 public class AssetTagLocalServiceTest {
@@ -225,10 +225,10 @@ public class AssetTagLocalServiceTest {
 				_group.getGroupId(), TestPropsValues.getUserId());
 
 		AssetTag assetTag = AssetTagLocalServiceUtil.addTag(
-			TestPropsValues.getUserId(), _group.getGroupId(), "標籤名稱",
+			TestPropsValues.getUserId(), _group.getGroupId(), "????????????",
 			serviceContext);
 
-		Assert.assertEquals("標籤名稱", assetTag.getName());
+		Assert.assertEquals("????????????", assetTag.getName());
 	}
 
 	@Test
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagServiceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagServiceTest.java
index 2c57cd6eede983..67957ac586889b 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagServiceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetTagServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
@@ -34,7 +34,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class AssetTagServiceTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetVocabularyServiceTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetVocabularyServiceTest.java
index 2c92bd246f95cd..e01d8ee3be058b 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetVocabularyServiceTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/AssetVocabularyServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
@@ -73,7 +73,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class AssetVocabularyServiceTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/TestAssetIndexer.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/TestAssetIndexer.java
index 00ea2e1c4ce15e..4a854efbdcda0d 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/TestAssetIndexer.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/service/test/TestAssetIndexer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.service.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/taglib/servlet/taglib/test/AssetCategoriesSelectorTagTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/taglib/servlet/taglib/test/AssetCategoriesSelectorTagTest.java
index d156447f7672ae..6765925009a1c5 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/taglib/servlet/taglib/test/AssetCategoriesSelectorTagTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/taglib/servlet/taglib/test/AssetCategoriesSelectorTagTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.taglib.servlet.taglib.test;
